---
title: 'Censure ou modération'
creator: vinvincent
date_pub: '2024-07-05 16:57'
private:
  enabled: public
sous_partie: oui
toc: non
have_childs: non
title_visible:
  enabled: true
voir_dates: oui
tags_in_list_page:
  enabled: 'true'
modules_card:
  enabled: false
minimap: minimap
show_cover_solo: oui
cover_up: {}
a_file: {}
content:
  order:
    by: slug
    dir: asc
relat_backlink:
  - a/04.bibliotheques/02.Bibliothèques_politiques/01.Redéfinition_savoirs_occultes/02.libertariens
---

Nous avons cette idée/image d'un web qui n'oublie jamais rien. Contrastée avec le sentiment que la durée de vie des contenus ne fait que diminuer avec le temps.
- When-online-content-disappears (de Pew Research Center)
↳ https://www.pewresearch.org/data-labs/2024/05/17/when-online-content-disappears/

Il n'est alors pas question de censure ou nécessairement de modération mais choix économiques /ou encore/ éditoriaux : maintenir un site est couteux techniquement et financièrement. Et nous rêvons d'un endroit où, malgré tout, ce qui a été expurgé ou n'a pas trouvé la visibilité escompté, repose dans un état intermédiaire sinon indéterminé : une latence numérique, limbe avant l'oubli deffinitif.
? Qu'adevient t-il des contenus censurés
? On-t-il une vie propre, y-a-t'il, outre ceux des artistes-archéologues du présent, des réseaux robots qui explorent/exploitent cette matière, lui donnant une seconde vie
? Que fait-on face aux images qui ne veulent pas mourir
? Face aux récits pervers et de la dangerosité des propos/thèses adverse
? Comment s'en prémunir sans les nier leur existance et métaphyques agissantes
? Comment opposer à ces points de vue la critique qu'ils méritent plutôt qu'ici aussi, chercher seulement à les expurger du réel, à les mettre en prison )
? Que faire quand les mots et la raison ne suffisent pas
? Faut-il alors passer à la violence, à la cohersision
? Comment avoir un débat apaisé et des solution efficaces quand les sujets qu'on aborde relève de la monstruosité, de ce sur quoi l'humanité s'est construite en contraire, sur l'idée qu'on ne devrait pas abuser d'un pouvoir pourtant existant
? Comment, écouter ces monstres sans leur donner la parole
? Et qui dès lors pour définir le monstueux, les bons et les méchants
...

\! Il est facile de vouloir interdir les idées qui nous déplaisent
\! Mais de reffuser que d'autres agissent ainsi sur celles qui nous sont chères
\! .. de la difficulté des [[/g/doubles_standards/]] en politique
\! .. de ces lois/régimes qu'on voudrait voir appliquer aux autres plutôt qu'à soi-même
\! S'il on y est favorable on y verra moins de la censure que de la modération

> Privacy for the weak, transparency for the powerful
>> Citation de Julian Assange,
>> titre de [cet article](https://link.springer.com/article/10.1007/s10676-020-09571-x) (sous-titrethe cypherpunk ethics of Julian Assange),
>> étandard crypto-anarchiste / cypherpunk

Dans cette citation il y a le rappel situé des luttes politiques progressistes / libertaires qui tendent à plus d'équitabilité des pouvoirs : une justice proportionnellement appliquée en fonction des conditions matérielles de ceux qui s'y soumettent.






#### Perception de la censure

[insert, trouble/semblable entre censure et modération] [régimes de gouvernance]
[ui-accordion independent=true open=none][ui-accordion-item title="idées de_départ_menu"]
! Des plateformes qui sont +/- laxistes, ouvertes :
! libérales on voit un retour des idéaux libertariens, 
! . ceux de la liberté suprême de l'individu 

! elles font des choix qui ne peuvent pas être impartiaux !
! - Elles ont des bilais et choix politiques de chaque plateforme
! - une tolérance variable, des moyens/priorités diférentes
! EX/ le contenu de X n'est pas le même que sur Instagram 
! ... et les moyens non plus (ratio modo'/users)
! - X/Twitter est de plus en plus permissif, libertarien (EX/ contenus pornographiques possibles)
! - Instagram filtre de +en+ de contenus politiques (EX/ Gaza)
! - Youtube démonétise 
! ↳ On arrive à des formes d'auto-censure de la part des usagers
! ↳ Les users recoivent un ranking allant de super_user (fb) à du [[/g/shadow_ban/]]
[/ui-accordion-item][/ui-accordion]


! Si l'on confond autant censure et modération c'est que la différence entre les deux gestes est ténue. Les deux sont intrusifs, s'interposent dans la libre circulation de l'information. C'est la justification (la façon de procéder, légale, explicite /vs/ cachée, à l'inssu) qui va rendre la décision d'intercéder dans les affaires publiques/personnelles accesptable/tolérable (sinon la caractériser comme autoritaire voire comme censure). L'évaluation extérieure des comportements (leur surveillance), peut mener à des restrictions (punitions). Les contrôles peuvent être ressentis comme injustes, perçus comme violents, subis comme une force extérieure intrusive : celle de l'exercice du pouvoir gouverant, à l'encontre les libertés. Or, avec l'algorithmisation des des prises de décision, la gouvernementalité s'est réinventée. Plus fin et prédictif/anticipateur, le pouvoir y "indolore". Il s'applique à dévier les désirabilités plutôt qu'à rompre ces flux. Gouverner avec souplesse plutôt qu'avec autorité explicite. L'exercice du pouvoir s'invisibilise, agit en amont, dévie les virtualités plutôt que de les interdire frontalement.

! **Il y a un fil ténu entre modération / filtrage / nudge / censure**.
! Modérer dit bien ce qu'il en est, une façon de rendre moins visible/présent/existant : d'aller vers la moyenne, vers quelque chose de concidéré comme modéré, qui ne soit pas clivant, génant, perturbant. 
Le problème de ce filtrage est qu'il peut, sous couvert de protéger le public, censurer de façon abusive des propos ou images offenssantes ; par exemple, concidérer que le soutient à un état colonisé relève du soutient au terrorisme religieux. Que faire des positions effectivement clivantes que les plateformes identifient ainsi ? Le disign de ces plateformes aux algorythmes obscures n'a que faire de la vérité, son objectif est de maximiser ses profits grâce à une économie de l'attention prédatrice. Si les propos politiques lassent leurs usagers.eres, ces platformes les rendront moins présents. Les militant.es devront alors ruser en utilisant des signes cachés, non détectés par les algorythmes ; par exemple en glissant un logo de pasteque ou en parlant tout en se maquillant [source, exemple tiktok].
! La censure est connotée plus négativement que la modération, qui semble être un processus cherchant un compromis médiant. La gouvernementalité algorithmique énnoncée par [[qui:Antoinette_Rouveroy]] et [xxx] nous rappelle qu'elle peut être indolore, subtile, ne coupant pas le courant/source mais influançant les virtualités, ce qui pourrait advenir.
C'est lassés d'une modération des plateformes du camp du bien que les réseaux de l'alt.right émergent : [[quoi:Rumble]], [[quoi:The_Truth]], [[quoi:X_Twitter]], [[quoi:Odyssé]], etc. Des plateformes aux [[/g/CGU/]] libertariennes, anti-progressistes, post-vérité.

! Il en faut peu pour basculer de l'un à l'autre (modération ou censure). On peut aussi nouter que notre ressenti vis-à-vis de cet **ascendant autoritaire** est perçu différemment d'une culture (politique, religieuse, sociale) à l'autre : d'une société / d'un pays à l'autre (dans lesquels les droits progressent/régressent diférement). 
! Sur les plateformes nous vivons sous les règles communes des CGU (jamais parfaites, pouvant être détournées ou utilisées à des fins détournées/abusives). Elles esthétise l'ensemble éditorial, produisent des habitudes dans ce que l'on y voit et donc ce que l'on y poublie/partage/attend.
! Nous sommes **inféodés** à des plateformes qui exercent un pouvoir important sur nous. Nous exploitent en contre partie de la promesse d'un service toujours ouvert / policé.éditorialisé.sécurisé.uniforme. 
! Je pense ici au propos tenu dans :
<bib markdown='1' data-bid='136'>
  <img src='https://bib.vincent-bonnefille.fr/cov/136' class='bib_cover'>
  **Cédric Durand**,
  _Technoféodalisme : <br>Critique de l'économie numérique_.
  Éd. ***La Découverte*** (**2020**) 
  <[[bib_136]]>
</bib>











##### Politiques répressives, tolérance à la censure + balcanisation

! Notre éducation intime/personnelle/politique, influe sur notre perception de ce qui est ou non de la censure, sur ce que l'on tolère comme intervention extérieure (si on accepte ou non de se faire marcher sur la tête).
! Nous avons une perception particulière de ce qui est violent /ou/ de quelle est notre place/autorisation à réfuter un choix (une subjectivité / perception de soi variable entre les cultures/l'éducation).
! On voit d'ailleurs une [[/g/balcanisation_du_web/]] s'oppérer dans le monde car les États ne veulent pas nécessairement subir l'influence culturelle des plateformes d'autres pays (américaines/occidentales / chinoises/russes). L'internet est loin d'être une chose unfiée. Il s'agit de reprendre la main sur ce qui rentre ou sort des écrans (de surveille/contrôler) voire de couper le réseau pour influer une certaine tendance de l'organisation politique du pays. Des réflexes autoritaires, sans aval de la population concernée /et/ en totale violation du principe de [[/g/neutralité_du_réseau/]].

! Or, on peut concidérer le platformisme du web comme une dépossession généralisé d'Internet comme espace possible d'auto-gouvernementalité, d'auto-gestion. Un web aujourd'hui déformé tant le poids de certains acteurs ramene tous les clics/vues à eux. Défaisant la possiblité d'une utopie, d'un ailleurs, de toute ***sérendipité*** ou de chemin de traverse. Un web lui aussi refermé sur lui-même, nourris de lui-même, tolologique. Un web qui, après avoir fidélisé une large population d'addictes (à des algorithmes designés pour cela) modifie de l'intérieur son code, imposant des paywalls/abonnements pour un service parfois dégradés. Le sentiment de liberté/gratuité les a rendu incontournables, nous habituant à leur présence et nous laissant faire/avoir par eux. On parle ces jours-ci d'*[[/g/enshittification/]]* (merdification) du web. Un web préssuré par la prédation des IA gourmandes de données mais aussi toujours plus dur à maintenir en vie tant la pression des adverssaires est forte (monopolistique). Une *enshittification* accrue du fait que ces réseaux/plateformes nous rendent captives/captifs, réduisant tant que possible la possibilité de migrer/partir pour d'autres cieux/espaces (manque d'inter-operabilité / non équivalent sur le marché / perte en crédit social / etc).

#### Perception du bien fondé des lois, veille militante quant à leur évolution

[je me répete un peu ici, c'est mon propos final, cf. **Repression anti chiffrement** plus après, ou comment la médiatisation archétypale des darknets nuit à leur réputation, billaise notre perception de ce que sont ces outils, etc.]
Les responsables politiques exercent leur pouvoir grâce à divers outils/moyens de surveillance, nécessaires pour actualiser l'état des choses sur le réseau (tendu de point, vectoriel [source]). Un contrôle équipé de sondes métriques, d'outils statistiques aidant à repérer des comportements spécifiques, déviants de l'attendu, de la norme attendue/projetée. Chaque déviation est une force contraire qui influx sur les courbes que les statistiques dessinent. C'est à ces forces montantes ou essouflantes qu'il faut penser quand Antoinette Rouveroy nous parle de virtualité. C'est par ce ressenti métrique qu'une allocation est/ou non reffusée. 

Dans un État de droit, les gouvernements rendent des comptes à leurs administré.es. Ils doivent justifier du bien fondé des mesures qu'ils proposent. Mais les entreprises/États savent aussi faire en douce, outre passer les barrières administratives et le droit pour mettre en place des appareils surveillants. Les gouvernements néolibéraux agissent aussi par leur abscence de position : en laissant faire.

! Pour veiller à ces changements/abus, les défenceur.eues des droits numériques vont être tout particulièrement attentifs aux glissements judiciaires, à l'issue de certains procés judiciaires, et de leurs répercutions (faisant judicepridence, élargissant ou diminuant les libertés (et si oui, pour qui et comment)). Les militantes et militants vont s'équiper de protocoles les protégeant des surveillances ciblées, des intructions préventives à leur encontre. Mais en l'état, les gouvernements s'équipent juridiquement et matériellement pour être prêts à se défendre des mouvements insurectionels, de toute activité illégale portant atteinte aux biens et aux personnes, aux institutions publiques et aux entreprises. À défaut de pouvoir empêcher totalement l'utilisation de ces dispositifs anti-police, le gouverenemtn s'éfforce de discriminer tout protocole numrique réduisant l'étendue de son pouvoir. 


